Email Users v4.7.1-beta-1 available

This afternoon I posted beta-1 of Email Users v4.7.1.  This release addresses a warning related to the max_input_vars setting when the server doesn’t have the configuration variable defined.  This happens on some older server configurations, notably, those running PHP 5.3.8 and earlier.

This build also adds support for the WordPress editable_roles filter which was recently requested on the WordPress Support Forum.

Email Users Beta (71 downloads)

Leave a Reply